.qr_big {
	display:none;
	width:100%;
	text-align:center;
}

.qr_small {
	width:100%;
}

.qr_big_show .qr_big {
	display:block;
}

.qr_big_show .qr_small {
	display:none;
}

.some_items .item-cont{
	width: 45%;
	float: left;
	margin: 2.5%;
}

.some_items .item-cont .lvl2{
	margin: -20% 0 0 -5%;
}

.photos-block {
	padding:0 30px;
	margin-left: -30px;
}
.col1-hid {
	display: block;
}
.col2-hid {
	display: none;
}
.photos-block-desc {
	display: block;
		}
.photos-block-mobile {
	display: none;
}

/*.photos-block img{*/
	/*max-width: 99%;*/
	/*padding-bottom: 2px;*/
	/*}*/
	.owl-prev, .owl-next{display: block;}
	.owl-nav{display: none;}
	@media (max-width: 768px) {
		.cols2 > .col1 {
			width: 100%;
			margin-bottom: 30px;
			margin-right: 0;
		}
		.cols2 > .col2 {
			width: 100%;
		}
		.title-style7 a {
			padding-top: 30px;
		}
		.col1-hid {
			display: none;
		}
		.col2-hid {
			display: block;
		}
		.col2-hid .ya-share2__list.ya-share2__list_direction_horizontal li {
			text-indent: 0px !important;
    		margin-left: 0px !important;
		}
		/*.content-main .col2 ul > li::before {*/
    		/*content: '' !important;*/
    		/*padding-right: 0px;*/
    		/*color: transparent;*/
		/*}*/
		.only_pc {
    		display: block;
		}
		.photos-block-desc {
			display: none;
		}
		.photos-block-mobile {
			display: block;
		}
	}


.blind .col1-hid {
	display: none;
}
.blind .col2-hid {
	display: block;
}
.blind .hid a img {
	display: none;
}
.blind .ya-share2__badge {
	width: 50px;
	height: 50px;
}
.blind .ya-share2__icon {
	background-size: 50px 50px !important;
    height: 50px;
    width: 50px;
    position: absolute;
    left: 0;
    top: 0;
}
.blind .some_items .item-cont .lvl2 {
    margin: 5% 0 0 -5%;
}
.blind .item-title {
	font-size: 28px;
}
.content-main .col2 ol > li {
    text-indent: -1em;
    margin: 0 0 10px 19px;
    font-size: 16px;
}
.news-list > div a {border-bottom: none;}